<html>
<head>
<title>Member List - OGRE Documentation</title> <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"> 
<link type="text/css" rel="stylesheet" href="doxygen.css">
<link type="text/css" rel="stylesheet" href="tabs.css">
</head>

<body>
<!-- Generated by Doxygen 1.7.6.1 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li><a href="namespaces.html"><span>Namespaces</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li><a href="dirs.html"><span>Directories</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="inherits.html"><span>Class&#160;Hierarchy</span></a></li>
      <li><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
  <div id="nav-path" class="navpath">
    <ul>
      <li class="navelem"><a class="el" href="namespaceOgre.html">Ogre</a>      </li>
      <li class="navelem"><a class="el" href="classOgre_1_1CompositorChain.html">CompositorChain</a>      </li>
    </ul>
  </div>
</div>
<div class="header">
  <div class="headertitle">
<div class="title">Ogre::CompositorChain Member List</div>  </div>
</div><!--header-->
<div class="contents">
This is the complete list of members for <a class="el" href="classOgre_1_1CompositorChain.html">Ogre::CompositorChain</a>, including all inherited members.<table>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1CompositorChain.html#ab58b7b39dc6335b196791d73f880f73b">_compile</a>()</td><td><a class="el" href="classOgre_1_1CompositorChain.html">Ogre::CompositorChain</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1CompositorChain.html#a7655532cf0ded63f91cbfb2063d98875">_getOriginalSceneCompositor</a>(void)</td><td><a class="el" href="classOgre_1_1CompositorChain.html">Ogre::CompositorChain</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1CompositorChain.html#a0786570dbe0567f781db42c64cdc0864">_markDirty</a>()</td><td><a class="el" href="classOgre_1_1CompositorChain.html">Ogre::CompositorChain</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1CompositorChain.html#a3ca3e8bf062f7b7835043db522e49230">_queuedOperation</a>(CompositorInstance::RenderSystemOperation *op)</td><td><a class="el" href="classOgre_1_1CompositorChain.html">Ogre::CompositorChain</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1CompositorChain.html#a9d532a4e514a102d8a2970b5d012707e">_removeInstance</a>(CompositorInstance *i)</td><td><a class="el" href="classOgre_1_1CompositorChain.html">Ogre::CompositorChain</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1CompositorChain.html#a58a16628a98dd05e5d17d92d38c219c8">addCompositor</a>(CompositorPtr filter, size_t addPosition=LAST, const String &amp;scheme=StringUtil::BLANK)</td><td><a class="el" href="classOgre_1_1CompositorChain.html">Ogre::CompositorChain</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a366445eb206e55a2199267b8b9089ebb">AllocatedObject</a>()</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td><code> [explicit]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1CompositorChain.html#a168c3bd702ad4e598d2765ba8ddb8c1b">BEST</a></td><td><a class="el" href="classOgre_1_1CompositorChain.html">Ogre::CompositorChain</a></td><td><code> [static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1CompositorChain.html#a67e27f9c9d45a24624a90bae29c87c00">clearCompiledState</a>()</td><td><a class="el" href="classOgre_1_1CompositorChain.html">Ogre::CompositorChain</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1CompositorChain.html#ac96b3bb0bdc4889c8917ce7015604db1">CompositorChain</a>(Viewport *vp)</td><td><a class="el" href="classOgre_1_1CompositorChain.html">Ogre::CompositorChain</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1CompositorChain.html#a35fffcced5e748b2f993af204f8e604c">createOriginalScene</a>()</td><td><a class="el" href="classOgre_1_1CompositorChain.html">Ogre::CompositorChain</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1CompositorChain.html#ae5087676e58f83f6b9438190f94f961c">destroyOriginalScene</a>()</td><td><a class="el" href="classOgre_1_1CompositorChain.html">Ogre::CompositorChain</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1CompositorChain.html#a5cb803b5d20168d9bed4b8c7a7ee04b8">destroyResources</a>(void)</td><td><a class="el" href="classOgre_1_1CompositorChain.html">Ogre::CompositorChain</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1CompositorChain.html#aa3ad6ad75b3750d57545f75f36f50533">getCompositor</a>(size_t index)</td><td><a class="el" href="classOgre_1_1CompositorChain.html">Ogre::CompositorChain</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1CompositorChain.html#a514627f5e918ecd2d852c5a3dc936779">getCompositor</a>(const String &amp;name)</td><td><a class="el" href="classOgre_1_1CompositorChain.html">Ogre::CompositorChain</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1CompositorChain.html#aedef40765b6893d4451e4abc682b8870">getCompositors</a>()</td><td><a class="el" href="classOgre_1_1CompositorChain.html">Ogre::CompositorChain</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1CompositorChain.html#aad00f3fdd099564e5c4813cb903c2150">getNextInstance</a>(CompositorInstance *curr, bool activeOnly=true)</td><td><a class="el" href="classOgre_1_1CompositorChain.html">Ogre::CompositorChain</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1CompositorChain.html#a16acff0bca06c03a0b3664032631dd5f">getNumCompositors</a>()</td><td><a class="el" href="classOgre_1_1CompositorChain.html">Ogre::CompositorChain</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1CompositorChain.html#aab2bb9c5e79ad3a50cb95d26f78e6ea3">getPreviousInstance</a>(CompositorInstance *curr, bool activeOnly=true)</td><td><a class="el" href="classOgre_1_1CompositorChain.html">Ogre::CompositorChain</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1CompositorChain.html#a03dbde3d43fe8f2b7d1a6c69a86a1265">getViewport</a>()</td><td><a class="el" href="classOgre_1_1CompositorChain.html">Ogre::CompositorChain</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1CompositorChain.html#ab6a0110a3e6e1cc2c45a6aa7e6d15e20">InstanceIterator</a> typedef</td><td><a class="el" href="classOgre_1_1CompositorChain.html">Ogre::CompositorChain</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1CompositorChain.html#ac6b8bed59c322b3466fd61a0663923e6">Instances</a> typedef</td><td><a class="el" href="classOgre_1_1CompositorChain.html">Ogre::CompositorChain</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1CompositorChain.html#a12a007f299024321e7c826e0c069e903">LAST</a></td><td><a class="el" href="classOgre_1_1CompositorChain.html">Ogre::CompositorChain</a></td><td><code> [static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1CompositorChain.html#a7d18abb26afbcced73733296b9b203f5">mAnyCompositorsEnabled</a></td><td><a class="el" href="classOgre_1_1CompositorChain.html">Ogre::CompositorChain</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1CompositorChain.html#a1c6ffca0e911fa96d012d9222ae48291">mCompiledState</a></td><td><a class="el" href="classOgre_1_1CompositorChain.html">Ogre::CompositorChain</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1CompositorChain.html#a30177a879b005637889e4be4d17561ae">mDirty</a></td><td><a class="el" href="classOgre_1_1CompositorChain.html">Ogre::CompositorChain</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1CompositorChain.html#ae3d506995ac8ad8aa48270e5ea1c7f13">mInstances</a></td><td><a class="el" href="classOgre_1_1CompositorChain.html">Ogre::CompositorChain</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1CompositorChain.html#ae802fec376168b0009e91d9d2b52a32a">mOldClearEveryFrameBuffers</a></td><td><a class="el" href="classOgre_1_1CompositorChain.html">Ogre::CompositorChain</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1CompositorChain.html#a3a136f6c8be3a5b736403878766bd00f">mOldFindVisibleObjects</a></td><td><a class="el" href="classOgre_1_1CompositorChain.html">Ogre::CompositorChain</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1CompositorChain.html#a99c657543a08099992f80d7d186939f0">mOldLodBias</a></td><td><a class="el" href="classOgre_1_1CompositorChain.html">Ogre::CompositorChain</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1CompositorChain.html#ab340ff7596d3ca02abbbbac6d807b50a">mOldMaterialScheme</a></td><td><a class="el" href="classOgre_1_1CompositorChain.html">Ogre::CompositorChain</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1CompositorChain.html#acf5b75bbbbf8da0cfc7f8fd47183f191">mOldShadowsEnabled</a></td><td><a class="el" href="classOgre_1_1CompositorChain.html">Ogre::CompositorChain</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1CompositorChain.html#af3a2826a2501abc1a39639835fe0b021">mOldVisibilityMask</a></td><td><a class="el" href="classOgre_1_1CompositorChain.html">Ogre::CompositorChain</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1CompositorChain.html#ac670c7beb3e20ed90fc527421bdc41ba">mOriginalScene</a></td><td><a class="el" href="classOgre_1_1CompositorChain.html">Ogre::CompositorChain</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1CompositorChain.html#a3e1a36df5f8ab70ffe1b8cd2ad83ac0f">mOriginalSceneScheme</a></td><td><a class="el" href="classOgre_1_1CompositorChain.html">Ogre::CompositorChain</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1CompositorChain.html#a10696f59831cee75561c0c2099b5d7be">mOurListener</a></td><td><a class="el" href="classOgre_1_1CompositorChain.html">Ogre::CompositorChain</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1CompositorChain.html#a889e1ef93d03389ec01b34a70f62d1f3">mOutputOperation</a></td><td><a class="el" href="classOgre_1_1CompositorChain.html">Ogre::CompositorChain</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1CompositorChain.html#a2000a0428258a1d0d6d39724b0e92201">mRenderSystemOperations</a></td><td><a class="el" href="classOgre_1_1CompositorChain.html">Ogre::CompositorChain</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1CompositorChain.html#a584ed2008fb3617e586e9be48d61071c">mViewport</a></td><td><a class="el" href="classOgre_1_1CompositorChain.html">Ogre::CompositorChain</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a8357fe4fb4849772b94baa4bf47c7ded">operator delete</a>(void *ptr)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a1c727e879a260c37b00ce5505fe8e144">operator delete</a>(void *ptr, void *)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#acb46d4b0a597156d9ba5abc39d127792">operator delete</a>(void *ptr, const char *, int, const char *)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a93e6a86dde5483c053ca0f2a85bbfd6c">operator delete[]</a>(void *ptr)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a595ea4c05da8aa987d3800e65d23355d">operator delete[]</a>(void *ptr, const char *, int, const char *)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a421b197ca3a38da17e2eb1531a645fa2">operator new</a>(size_t sz, const char *file, int line, const char *func)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#ac4bdf968b7b9af8a5239a27da73d5711">operator new</a>(size_t sz)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#ab78a921e54419be677839cdf15d1f0b8">operator new</a>(size_t sz, void *ptr)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a4be37baef81876985aa1071ad5acc6dd">operator new[]</a>(size_t sz, const char *file, int line, const char *func)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#afa2943846ba6a2b5824a12857139cf5e">operator new[]</a>(size_t sz)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1CompositorChain.html#abdef05ed8ba969c36d7d35a66c715793">postRenderTargetUpdate</a>(const RenderTargetEvent &amp;evt)</td><td><a class="el" href="classOgre_1_1CompositorChain.html">Ogre::CompositorChain</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1CompositorChain.html#acaad2534d25b0dac9490142f2311c9ae">postTargetOperation</a>(CompositorInstance::TargetOperation &amp;op, Viewport *vp, Camera *cam)</td><td><a class="el" href="classOgre_1_1CompositorChain.html">Ogre::CompositorChain</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1CompositorChain.html#a3e3315ef4adfc91d21fe309b2c74576a">postViewportUpdate</a>(const RenderTargetViewportEvent &amp;evt)</td><td><a class="el" href="classOgre_1_1CompositorChain.html">Ogre::CompositorChain</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1CompositorChain.html#a1ec36cc26d28a3093551eefa01e0d150">preRenderTargetUpdate</a>(const RenderTargetEvent &amp;evt)</td><td><a class="el" href="classOgre_1_1CompositorChain.html">Ogre::CompositorChain</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1CompositorChain.html#a1a3cdd8c8f2af6e04892efb8cb48703f">preTargetOperation</a>(CompositorInstance::TargetOperation &amp;op, Viewport *vp, Camera *cam)</td><td><a class="el" href="classOgre_1_1CompositorChain.html">Ogre::CompositorChain</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1CompositorChain.html#add2baec43d6f70d7074c0bc661c218c3">preViewportUpdate</a>(const RenderTargetViewportEvent &amp;evt)</td><td><a class="el" href="classOgre_1_1CompositorChain.html">Ogre::CompositorChain</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1CompositorChain.html#a8555577c8789123a52ee4dc88511c06b">removeAllCompositors</a>()</td><td><a class="el" href="classOgre_1_1CompositorChain.html">Ogre::CompositorChain</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1CompositorChain.html#a136bcc91dece7d0c020c6bf4e635a2f3">removeCompositor</a>(size_t position=LAST)</td><td><a class="el" href="classOgre_1_1CompositorChain.html">Ogre::CompositorChain</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1CompositorChain.html#aab3f2d68973eeb6231db7e8fc1c349e1">RenderSystemOperations</a> typedef</td><td><a class="el" href="classOgre_1_1CompositorChain.html">Ogre::CompositorChain</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1CompositorChain.html#a3c2e3610732ee682f97a2e177168ca21">setCompositorEnabled</a>(size_t position, bool state)</td><td><a class="el" href="classOgre_1_1CompositorChain.html">Ogre::CompositorChain</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderTargetListener.html#ab901ef7073b680203caf86792c2151ee">viewportAdded</a>(const RenderTargetViewportEvent &amp;evt)</td><td><a class="el" href="classOgre_1_1RenderTargetListener.html">Ogre::RenderTargetListener</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1CompositorChain.html#afcdb64f3ad007103bfcf847f033397bf">viewportCameraChanged</a>(Viewport *viewport)</td><td><a class="el" href="classOgre_1_1CompositorChain.html">Ogre::CompositorChain</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1CompositorChain.html#ae2490cf32dbd5c46885b89d3e57da671">viewportDestroyed</a>(Viewport *viewport)</td><td><a class="el" href="classOgre_1_1CompositorChain.html">Ogre::CompositorChain</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1CompositorChain.html#a6bcbed94720a5c81d103cb42cb9035ba">viewportDimensionsChanged</a>(Viewport *viewport)</td><td><a class="el" href="classOgre_1_1CompositorChain.html">Ogre::CompositorChain</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderTargetListener.html#ae39efc7491a7bbd3d5e2e3e5f84796c2">viewportRemoved</a>(const RenderTargetViewportEvent &amp;evt)</td><td><a class="el" href="classOgre_1_1RenderTargetListener.html">Ogre::RenderTargetListener</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a499773d35ca98b2df7c2699fc8c1bea2">~AllocatedObject</a>()</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1CompositorChain.html#aa8834cdfc95d460005da8099f2f267be">~CompositorChain</a>()</td><td><a class="el" href="classOgre_1_1CompositorChain.html">Ogre::CompositorChain</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Viewport_1_1Listener.html#ab9fb43cd526638dc455a38042b17f3d4">~Listener</a>()</td><td><a class="el" href="classOgre_1_1Viewport_1_1Listener.html">Ogre::Viewport::Listener</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderTargetListener.html#afb5752b727803f415b960ed9f2728f3a">~RenderTargetListener</a>()</td><td><a class="el" href="classOgre_1_1RenderTargetListener.html">Ogre::RenderTargetListener</a></td><td><code> [virtual]</code></td></tr>
</table></div><!-- contents -->
<hr>
<p>
Copyright &copy; 2012 Torus Knot Software Ltd<br />
<!--Creative Commons License--><a rel="license" href="http://creativecommons.org/licenses/by-sa/3.0/"><img alt="Creative Commons License" style="border-width:0" src="http://i.creativecommons.org/l/by-sa/3.0/88x31.png" /></a><br />This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/3.0/">Creative Commons Attribution-ShareAlike 3.0 Unported License</a>.<br/>
		<!--/Creative Commons License--><!-- <rdf:RDF xmlns="http://web.resource.org/cc/" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
		<Work rdf:about="">
			<license rdf:resource="http://creativecommons.org/licenses/by-sa/2.5/" />
	<dc:type rdf:resource="http://purl.org/dc/dcmitype/Text" />
		</Work>
		<License rdf:about="http://creativecommons.org/licenses/by-sa/2.5/"><permits rdf:resource="http://web.resource.org/cc/Reproduction"/><permits rdf:resource="http://web.resource.org/cc/Distribution"/><requires rdf:resource="http://web.resource.org/cc/Notice"/><requires rdf:resource="http://web.resource.org/cc/Attribution"/><permits rdf:resource="http://web.resource.org/cc/DerivativeWorks"/><requires rdf:resource="http://web.resource.org/cc/ShareAlike"/></License></rdf:RDF> -->

Last modified Fri May 25 2012 21:48:55
</p>
</body>
</html>
